Bug 466130 - mango-lassi pt_BR translation
mango-lassi pt_BR translation
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
: FutureFeature, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 11:59 EDT by Vladimir Melo
Modified: 2010-07-01 08:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 08:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mango-lassi pt_BR translation (3.33 KB, text/x-gettext-translation)
2008-10-08 11:59 EDT, Vladimir Melo
no flags Details

  None (edit)
Description Vladimir Melo 2008-10-08 11:59:57 EDT
Created attachment 319764 [details]
mango-lassi pt_BR translation

mango-lassi translated to pt_BR. Revision by Igor Soares.
Comment 1 Lennart Poettering 2008-10-21 14:46:12 EDT
Uh? AFAIK mango lassi isn't even package for fedora?
Comment 2 Lennart Poettering 2008-10-21 14:46:59 EDT
s/package/packaged/
Comment 3 Bug Zapper 2008-11-25 22:40:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Sven Herzberg 2010-07-01 07:57:57 EDT
This translation has been committed to mango lassi's upstream repository:
http://github.com/herzi/mango-lassi/commit/1e15d57fbdce54e4c381075c701ae11cf460b510
http://github.com/herzi/mango-lassi/tree/d6ff9a6c764641cff17c6f1a352b7e9b3621a1d2

I think we can consider this bug now as resolved. Lennart?
Comment 5 Lennart Poettering 2010-07-01 08:12:00 EDT
Thanks. Closing.

Note You need to log in before you can comment on or make changes to this bug.